.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    
    /* Support for IE. */
    font-feature-settings: 'liga';
}

body .jGrowl-notification {
    padding: 20px 40px 20px 20px;
    color: #fff;
    font-size: 15px;
    line-height: 20px;
    border-radius: 0px;
    border: none;
    box-shadow: 0 0 10px 0px rgb(0 0 0 / 0.1);
    opacity: 1;
	font-family: 'Cascadia Code';
    position: relative;
}

body .jGrowl-notification.af-message-success, body .ms2-message-success {
    background-color: #3cf914 !important;
    background: -webkit-linear-gradient(135deg, rgb(38, 255, 0), rgb(229, 255, 0));
    background: -moz-linear-gradient(135deg, rgb(38, 255, 0), rgb(229, 255, 0));
    background: linear-gradient(135deg, rgb(38, 255, 0), rgb(229, 255, 0));
    color: #006f01 !important;
}
body .jGrowl-notification.af-message-error, body .ms2-message-error {
    background-color: #d11a00 !important;
    background: -webkit-linear-gradient(315deg, rgb(255, 79, 0), rgb(187, 0, 0));
    background: -moz-linear-gradient(315deg, rgb(255, 79, 0), rgb(187, 0, 0));
    background: linear-gradient(315deg, rgb(255, 79, 0), rgb(187, 0, 0));
}
body .jGrowl-notification.af-message-info, body .ms2-message-info {
    background-color: #00a6ff !important;
    background: -webkit-linear-gradient(135deg, rgb(0, 166, 255), rgb(48, 230, 121));
    background: -moz-linear-gradient(135deg, rgb(0, 166, 255), rgb(48, 230, 121));
    background: linear-gradient(135deg, rgb(0, 166, 255), rgb(48, 230, 121));
}

body .jGrowl-notification .jGrowl-close {
    position: absolute;
    right: 0;
    top: 0;
    margin: 10px;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
}

body .jGrowl-notification.af-message-success .jGrowl-close {
    color: #006f01;
}

html, body {
    width: 100%;
    height: 100%;
    color: #555555;
    font-family: 'Chalkboard SE';
    height: 100vh;
}

hr.clear {
    display: block;
    margin: 0;
    border: none;
    height: 0;
    width: 100%;
    clear: both;
}

.adaptive {
    width: 1200px;
    margin: 0 auto;
}

header .adaptive {
    display: flex;
    justify-content: space-between;
}

header .adaptive .menu ul {
    display: flex;
    height: 120px;
}

header .adaptive .logotype img {
    display: block;
}

header .adaptive .menu ul li a, header .adaptive .menu ul li label {
    display: flex;
    flex-direction: column;
    height: 120px;
    justify-content: center;
    padding: 0 20px;
    text-decoration: none;
    cursor: pointer;
}

header .adaptive .menu ul li a span.icon, header .adaptive .menu ul li label span.icon {
    height: 50px;
    display: block;
    background-position: center center;
    background-repeat: no-repeat;
}

header .adaptive .menu ul li.active a {
    background: #ebebeb;
}

header {
    box-shadow: 0 0 15px 0px rgb(0 0 0 / 20%);
    position: relative;
    z-index: 120;
    background: #fff;
}

header .adaptive .menu ul li a span.title {
    font-size: 16px;
    color: #606060;
}

header .adaptive .menu ul li a.item1 span.icon {
    background-image: url(/images/item1.png);
}

header .adaptive .menu ul li a.item17 span.icon {
    background-image: url(/images/item2.png);
}

header .adaptive .menu ul li a.item18 span.icon {
    background-image: url(/images/item3.png);
}

header .adaptive .menu ul li a.item19 span.icon {
    background-image: url(/images/item4.png);
}

header .adaptive .menu ul li a.item16 span.icon {
    background-image: url(/images/item5.png);
}

header .adaptive .menu ul li a.item20 span.icon {
    background-image: url(/images/item6.png);
}

section.pagetitle {
    height: 270px;
    position: relative;
    background-image: url(/images/pattern.jpg);
    background-attachment: fixed;
    overflow: hidden;
}

section.pagetitle .adaptive {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 2;
    background-image: url(/images/pagetitle.png);
    background-position: center;
    background-size: cover;
}

section.pagetitle .adaptive h1 {
    color: #87c702;
    font-size: 60px;
    font-weight: bold;
}

.wrapper {
    min-height: 100%;
    width: 100%;
    overflow: hidden;
}

section.pagetitle:after {
    content: "";
    display: block;
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0;
    top: 100%;
    background: #fff;
    box-shadow: 0 0 15px 0px rgb(0 0 0 / 20%);
}

section.container .adaptive {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

section.container .adaptive .right {
    width: 300px;
    box-sizing: border-box;
    padding: 0 0 50px 50px;
}

section.container .adaptive .content {
    width: 900px;
}

section.container {
    padding: 60px 0 0;
}

section.container .adaptive .right img {
    display: block;
}

section.container .adaptive .right .bannerBlock {
    margin: 0 0 30px;
}

img.cover_image {
    display: block;
    margin: 0 0 40px;
    border-radius: 20px;
}

article.article {
    padding: 0 0 40px;
}

article.article h2 {
    margin: 0 0 20px;
    font-size: 30px;
    font-weight: bold;
    line-height: 32px;
}

article.article p {
    margin: 0 0 20px;
    font-size: 20px;
    line-height: 24px;
}

article.article h3 {
    margin: 0 0 20px;
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
}

article.article ul {
    margin: 0 0 20px;
    padding: 0 0 0 25px;
}

article.article li {
    font-size: 20px;
    line-height: 24px;
    list-style-type: disc;
}

article.article blockquote {
    background: #ededed;
    padding: 20px 30px;
    margin: 0 0 20px;
    border-left: 4px solid #87c702;
}

article.article blockquote * {
    margin: 0;
}

article.article strong {
    font-weight: bold;
}

article.article a {
    color: #87c702;
}

article.article a:hover {
    text-decoration: none;
}

.article_carousel .item img {
    display: block;
    border-radius: 15px;
}

.owl-nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: absolute;
    top: 50%;
    z-index: 2222;
    left: 0;
    margin: -20px 0 0;
}

.article_carousel {
    padding: 0 0 60px;
}

.owl-nav button {
    width: 40px;
    height: 40px;
    background: #fff !important;
    margin: 0 10px;
    border-radius: 100%;
    transition: 0.3s;
}

.owl-nav button.disabled {
    opacity: 0;
    visibility: hidden;
}

footer {
    height: 80px;
    margin: -80px 0 0;
    background: #87c702;
}

hr.clear.footer {
    height: 80px;
}

footer .adaptive {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    font-size: 22px;
}

.articleBlock {
    margin: 0 40px 40px 0;
    width: 273.333px;
}

.grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.articleBlock:nth-child(3n) {
    margin: 0 0 40px;
}

.articleBlock a {
    text-decoration: none;
}

.articleBlock a img {
    display: block;
    border-radius: 15px;
}

.articleBlock h3 {
    color: #87c702;
    font-size: 20px;
    line-height: 24px;
}

.articleBlock a .date {
    color: #919191;
    font-size: 16px;
    padding: 20px 0 5px;
}

#pdopage button.btn-more {
    background: #faba01;
    border: none;
    height: 40px;
    width: 200px;
    font-size: 16px;
    border-radius: 10px;
    padding: 0;
    cursor: pointer;
}

input, textarea, button {
    font-family: 'Chalkboard SE';
}

.entermap {
    margin: 0 0 50px;
}

.contacts_cont {
    display: flex;
    justify-content: space-between;
}

.contactBlock .icon img {
    width: 30px;
    display: block;
}

.contactBlock {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin: 0 0 30px;
}

.contactBlock .icon {
    width: 50px;
}

.contactBlock h4 {
    color: #faba01;
    font-size: 18px;
    margin: 0 0 10px;
}

.contactBlock h3 {
    color: #704825;
    font-size: 22px;
}

.contactBlock h3 a {
    text-decoration: none;
    color: inherit;
}

.contacts_cont .ccol {
    width: 50%;
}

.contacts_cont .ccol p {
    font-size: 22px;
    line-height: 30px;
}

section.main_slider {
    height: 580px;
    background-image: url(/images/pattern.jpg);
    position: relative;
    overflow: hidden;
}

section.main_slider:after {
    content: "";
    display: block;
    width: 100%;
    height: 100px;
    position: absolute;
    left: 0;
    top: 100%;
    background: #fff;
    box-shadow: 0 0 15px 0px rgb(0 0 0 / 20%);
}

.section_title {
    color: #704825;
    font-size: 42px;
    margin: 0 0 30px;
    padding: 0 0 30px;
    position: relative;
}

.section_title:after {
    content: "";
    display: block;
    width: 100px;
    height: 4px;
    background: #faba01;
    position: absolute;
    bottom: 0;
    left: 0;
    border-radius: 100px;
}

.benefitBlock {
    width: 50%;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0 0 40px;
}

.benefitBlock img {
    display: block;
}

.benefitBlock h3 {
    font-size: 30px;
    padding: 0 40px;
    line-height: 38px;
}

.benefitBlock.clr1 {
    color: #f2503d;
}

.benefitBlock.clr2 {
    color: #ffd71a;
}

.benefitBlock.clr3 {
    color: #93c51e;
}

.benefitBlock.clr4 {
    color: #21a9e3;
}

.benefits {
    padding: 20px 0 40px;
}

.news {
    padding: 20px 0 40px;
}

.home_page .contactBlock .icon {
    display: none;
}

.home_page .contactBlock {
    padding: 15px 0 15px 70px;
    margin: 0;
}

.home_page .contacts_cont {
    display: flex;
    align-items: center;
    padding: 0 0 100px;
}

.home_page .contacts_cont .entermap {
    margin: 0;
}

.home_page .contacts_cont .entermap iframe {
    height: 340px;
}

.home_page .contactBlock h3 {
    font-size: 30px;
    line-height: 38px;
}

section.main_slider img {
    display: block;
}

li.zoom span.icon {
    background-image: url(/images/zoom.png);
    width: 60px;
}

li.zoom span.title {
    text-align: center;
}

li.zoom span.title strong {
    color: #606060;
}

/* Zoom Version */

body.zoom_page header .adaptive .menu ul li span.title {
    color: #000;
    font-size: 24px;
}

body.zoom_page header .adaptive .menu ul li span.icon {
    display: none;
}

body.zoom_page header .adaptive .menu ul li a, body.zoom_page header .adaptive .menu ul li label {
    padding: 0 15px;
}

body.zoom_page .section_title {
    color: #000;
    font-size: 50px;
}

body.zoom_page article.article {
    color: #000;
}

body.zoom_page article.article p {
    font-size: 24px;
    line-height: 32px;
}

body.zoom_page .benefitBlock h3 {
    font-size: 40px;
    color: #000;
}

body.zoom_page .articleBlock a .date {
    color: #000;
    font-size: 24px;
    padding: 20px 0 10px;
}

body.zoom_page .articleBlock h3 {
    color: #000;
    font-size: 30px;
    line-height: 30px;
}

body.zoom_page .contactBlock h4 {
    color: #000;
    font-size: 24px;
}

body.home_page.zoom_page .contactBlock h3 {
    color: #000;
}

body.zoom_page footer {
    background: #000;
}

body.zoom_page footer .adaptive {
    font-weight: 300;
}

body.zoom_page article.article h2 {
    font-size: 42px;
    line-height: 52px;
}

body.zoom_page article.article h3 {
    font-size: 30px;
    line-height: 34px;
}

body.zoom_page article.article li {
    font-size: 24px;
    line-height: 32px;
}

body.zoom_page section.pagetitle .adaptive h1 {
    color: #000;
}

body.zoom_page .contactBlock h3 {
    color: #000;
    font-size: 24px;
    line-height: 32px;
}

body.zoom_page .contacts_cont .ccol p {
    font-size: 24px;
    color: #000;
    line-height: 32px;
}

.docs_list {
    padding: 0;
    margin: 0;
    box-shadow: 2px 2px 15px 0px rgb(0 0 0 / 20%);
    margin: 0 0 80px;
    border-radius: 10px;
}

.docBlock a {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 20px 30px;
    text-decoration: none;
    color: #555555;
    transition: 0.3s;
    font-size: 18px;
}

.docBlock:nth-child(even) {
    background: #ededed;
}

.docBlock:first-child a {
    padding-top: 25px;
}

.docBlock:last-child a {
    padding-bottom: 25px;
}

.docBlock a:hover {
    color: #87c702;
}

header .adaptive .menu ul ul {
    position: absolute;
    display: block;
    width: 300px;
    height: auto;
    background: #87c702;
    transition: 0.3s;
    opacity: 0;
    visibility: hidden;
}

header .adaptive .menu ul ul li a {
    display: block;
    height: auto;
    padding: 10px 20px;
    background: transparent !important;
    transition: 0.3s;
}

header .adaptive .menu ul ul li a .icon {
    display: none;
}

header .adaptive .menu ul ul li.zoom {
    display: none;
}

header .adaptive .menu ul ul li a .title {
    color: #fff;
    line-height: 20px;
}

header .adaptive .menu ul ul li a:hover {
    background: rgb(0 0 0 / 10%) !important;
}

header .adaptive .menu ul ul li {
    border-top: 1px solid rgb(0 0 0 / 20%);
}

header .adaptive .menu ul ul li:first-child {
    border: none;
}

body.zoom_page header .adaptive .menu ul ul li a .title {
    font-size: 18px;
}

body.zoom_page header .adaptive .menu ul ul li a, body.zoom_page header .adaptive .menu ul ul li label {
    padding: 10px 20px;
}

header .adaptive .menu ul li:hover ul {
    opacity: 1;
    visibility: visible;
}